admin: mandraw
app: n8n
checksum__etc_nginx_conf.d_mandraw.noho.st.d_n8n.conf: 565df12ed153a71a7922c8733fd5b382
checksum__etc_systemd_system_n8n.service: d50ec30f62ac07ddea5d142ac4804037
checksum__var_www_n8n_.env: 013616a3f2602c99eeccf9493ea03371
current_revision: b4eb6d29c9f8199ff9e9e5f93f25439d08992a5e
data_dir: /home/yunohost.app/n8n
db_name: n8n
db_pwd: 011fd97300586ee259b84c58
db_user: n8n
domain: mandraw.noho.st
id: n8n
install_dir: /var/www/n8n
install_time: 1699809780
language: fr
mail_pwd: 854103010dec3621d5d1c587
nodejs_version: '20'
path: /n8n
port: 23783
update_time: 1715105902
